RubyGems Navigation menu

quickbooks 0.0.7

A module to connect to QuickBooks through the QuickBooks SDK using WIN32OLE (other connection types to come).

Gemfile
          gem 'quickbooks', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install quickbooks -v 0.0.7
  
  
  
  
  
  
  

Total downloads 11,192

For this version 1,359

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - January 16, 2010 (74 KB)
  2. 0.9.9 - January 16, 2010 (74 KB)
  3. 0.4.0 - April 15, 2008 (70 KB)
  4. 0.0.7 - March 20, 2008 (80 KB)
  5. 0.0.5 - January 29, 2008 (60.5 KB)
Show all versions (8 total)

Runtime Dependencies: